{
  "version": 1,
  "name": "Catppuccin Latte",
  "slug": "catppuccin-latte",
  "mode": "light",
  "wallpaper": "",
  "colors": {
    "base": "#eff1f5",
    "mantle": "#e6e9ef",
    "surface": "#bfc4d0",
    "overlay": "#acb0be",
    "text": "#4c4f69",
    "subtext": "#5c5f77",
    "muted": "#8c8fa1",
    "accent": "#1e66f5",
    "accentAlt": "#8839ef",
    "good": "#40a02b",
    "warn": "#d6860a",
    "bad": "#d20f39"
  },
  "border": {
    "active": "accent",
    "inactive": "overlay"
  },
  "fonts": {
    "mono": "JetBrainsMono Nerd Font",
    "ui": "Inter",
    "size": 11
  },
  "ui": {
    "gapsIn": 5,
    "gapsOut": 12,
    "borderSize": 2,
    "rounding": 10,
    "iconSize": 36,
    "activeOpacity": 1.0,
    "inactiveOpacity": 0.95,
    "terminalOpacity": 0.96,
    "blur": true,
    "shadow": true
  },
  "ansi": [
    "#5c5f77",
    "#d20f39",
    "#40a02b",
    "#df8e1d",
    "#1e66f5",
    "#ea76cb",
    "#179299",
    "#acb0be",
    "#6c6f85",
    "#d20f39",
    "#40a02b",
    "#df8e1d",
    "#1e66f5",
    "#ea76cb",
    "#179299",
    "#bcc0cc"
  ]
}
